﻿@charset "utf-8";:root{--color:#c6000b}
.product .right-wrap .commodity .info .text{-webkit-line-clamp:initial}
.kche-t45>.kche-flex{padding-left:20px;background:#f5f5f5}
.home-about{padding:50px 0;position:relative;background:no-repeat center;background-size:cover;z-index:1;background-image:url(/uploads/48930/page/p2026081911223664f78.jpg)}
.home-contact{padding:60px 0;position:relative;background:no-repeat center fixed;z-index:1;text-align:center;color:#fff;background-image:url(/uploads/48930/page/p20260819112055f4d69.jpg);background-size:100% auto}
